Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 786468 - dev-java/jnr-ffi: please bump
Summary: dev-java/jnr-ffi: please bump
Status: IN_PROGRESS
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: 645808 jdk11
  Show dependency tree
 
Reported: 2021-04-28 14:44 UTC by Volkmar W. Pogatzki
Modified: 2021-05-07 09:58 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-04-28 14:44:41 UTC
dev-java/jnr-ffi-2.0.2 has min java 1.5
could be pushed to java 1.8:* but fails in test phase.

Upstream 2.2.2 is available
Comment 1 Volkmar W. Pogatzki 2021-05-07 09:58:42 UTC
needed by dev-java/jnr-netdb which is needed by dev-java/jython